package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmGenEligRuleQueryDtlBean extends BaseDetailBean implements Serializable {
  private String txtdocCode;
  
  private String txteligSql;
  
  private String disabtxtdocCode;
  
  private String disabtxteligSql;
  
  public String getTxtdocCode() {
    return this.txtdocCode;
  }
  
  public void setTxtdocCode(String newTxtdocCode) {
    this.txtdocCode = newTxtdocCode;
  }
  
  public String getTxteligSql() {
    return this.txteligSql;
  }
  
  public void setTxteligSql(String newTxteligSql) {
    this.txteligSql = newTxteligSql;
  }
  
  public String getDisabtxtdocCode() {
    return this.disabtxtdocCode;
  }
  
  public void setDisabtxtdocCode(String newDisabtxtdocCode) {
    this.disabtxtdocCode = newDisabtxtdocCode;
  }
  
  public String getDisabtxteligSql() {
    return this.disabtxteligSql;
  }
  
  public void setDisabtxteligSql(String newDisabtxteligSql) {
    this.disabtxteligSql = newDisabtxteligSql;
  }
}
